# ClearWorld [entities][,brushes][,textures]

# Parameters

entities (optional) - True to clear all entities, False not to. Defaults to true. brushes (optional) - True to clear all brushes, False not to. Defaults to true. textures (optional) - True to clear all textures, False not to. Defaults to true.

# Description

Clears all entities, brushes and/or textures from the screen and from memory. As soon as you clear something, you will not be able to use it again until you reload it. Trying to do so will cause a runtime error. This command is useful for when a level has finished and you wish to load a different level with new entities, brushes and textures.

Index
Click here to view the latest version of this page online